.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}


ul#menu, ul#menu li {
	margin:0; 
	padding:0;  
	z-index: 1000;
}

header#mobileheader {
  padding: 5px 15px;   
  background-color: #f8f8f8;
  background-image: -moz-linear-gradient(top, #ffffff, #ededed);
  background-image: -ms-linear-gradient(top, #ffffff, #ededed);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ededed));
  background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
  background-image: -o-linear-gradient(top, #ffffff, #ededed);
  background-image: linear-gradient(top, #ffffff, #ededed);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}



#logo {
  width:60px;
  float:left;
}

.mobil-logo2018 {
  width:40px;
}

#navright {
  width: 120px;
  padding-top:4px; 
  float:right;
}



/*------------- Languagemenu ------------------*/
    	#languagemobile {
 		width:80px;
 		height:28px;
 		float:left;
 		padding:0;  
 		margin:0;
	}
	#languagemenu {
		padding:0;
	}
	#languagemenu div.NO, 
	#languagemenu div.CUR {
    		float: left;
   		margin: 3px 8px 0 0;
    		padding: 0;
	}
	#languagemobile IMG.tx-srlanguagemenu-pi1-flag {
		height:16px !important;
		width:22px !important;
	}

nav .btn-navbar2 {
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  padding: 4px 10px;
}



header ul#menu {
  margin: 0 !important;
  padding: 0 !important;
}

/* The NAV element in mobile devices */
header nav {

  display: block;
  top: 0;
  left: 0;
  zoom: 1;
  width: auto;
  text-align: left;
  height: 2.1em;
  width: 100%;

}
/* The button on the top-right */
nav .btn-navbar {
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);  
  padding: 8px 10px;
}
nav .btn-navbar:active {
  background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d9d9d9), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #ffffff, #d9d9d9);
  background-color: #d9d9d9;
  background-image: -moz-linear-gradient(top, #d9d9d9, #ffffff);
  background-image: -ms-linear-gradient(top, #d9d9d9, #ffffff);
  background-image: -o-linear-gradient(top, #d9d9d9, #ffffff);
  background-image: linear-gradient(top, #d9d9d9, #ffffff);
  background-repeat: repeat-x;
}
nav .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #000;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
nav .btn-navbar.active .icon-bar {
  background-color: #3672a8;
  -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25);
}
.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}
/* Using the touch scrolling on capable devices. */
.overthrow-enabled .overthrow {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/* The unordered list with the menu */
ul#menu {
  background: #000;
  display: none;
  position: absolute;
  top: 3.1em;
  left: 0;
  width: 100%;
  font-size: 15px !important;
  overflow-x: hidden;
  -ms-overflow-x: hidden;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  z-index:1000;
}
ul#menu li {
  display: block;
  /* height: 40px; */
  width: 100%;
  border-bottom: 1px solid #ccc;
  background-color: #ededed;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #ffffff, #ededed);
  background-image: -ms-linear-gradient(top, #ffffff, #ededed);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ededed));
  background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
  background-image: -o-linear-gradient(top, #ffffff, #ededed);
  background-image: linear-gradient(top, #ffffff, #ededed);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
  z-index: 1000;
}
ul#menu li:last-child {
  border: none;
}
ul#menu li.hasChildren {
  height: auto !important;
}
ul#menu li.hasChildren ul {
  display: none;
  margin: 0 !important;
  padding: 0 0 0 20px !important;
}
ul#menu li.hasChildren ul li {
  background: none;
}
ul#menu li a {
  display: block;
  text-decoration: none;
  padding: 12px 15px;
  font-weight: normal;
}
ul#menu li a span {
  display: block;
}
ul#menu li a:link,
ul#menu li a:visited {
  color: #666;
  text-decoration: none;
  outline: none;
}
ul#menu li a:hover,
ul#menu li a:active {
  color: #0A62A3;
  text-decoration: none;
  outline: none;
  background: rgba(0, 0, 0, 0.05);
}

ul#menu li a.active {
  color: #0A62A3;
  text-decoration: none;
  outline: none;
  background: rgba(0, 0, 0, 0.05);
}

ul#menu li.hasChildren a > span {
  background: url(../img/sprite.png);
  background-position: right -97px !important;
  background-repeat: no-repeat;
}
ul#menu li.hasChildren a:hover > span,
ul#menu li.hasChildren.hover > a span {
  background-position: right -138px !important;
}


#titlemobil{font-size:110%;font-weight:bold;text-align:center;padding:12px 0 0 0;color:#777;float:left;min-width:40%}
#navright {width:88px;padding-top:4px;float:right}
#navright nav {
 float:left; 
 width:40px;
 padding:0;  
 margin:0;
 /* wenn kein Login-Button vorhanden NAV nach rechts verschieben */
 margin-left:45px;
}

#loginmobile{width:30px;float:left;padding:5px 5px 3px 5px;margin:0 5px 0 0}